<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.younike.service.mapper.TAppUserMapper">

    <resultMap type="com.younike.service.pojo.TAppUser" id="TAppUserResult">
        <result property="id" column="id"/>
        <result property="phone" column="phone"/>
        <result property="openId" column="open_id"/>
        <result property="avatar" column="avatar"/>
        <result property="nikeName" column="nike_name"/>
        <result property="amount" column="amount"/>
        <result property="forzeAmount" column="forze_amount"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="remark" column="remark"/>
        <result property="isDel" column="is_del"/>
        <result property="version" column="version"/>
    </resultMap>

    <sql id="selectTAppUserVo">
        select id, phone, open_id, avatar, nike_name,forze_amount,amount, create_time, update_time, remark, is_del, version from t_app_user
    </sql>


</mapper>
